## golang-github-burntsushi-xgb 0.0~git20160522.27f1227

=== debian/changelog ===
golang-github-burntsushi-xgb (0.0~git20160522.27f1227-1) unstable; urgency=medium

  * Initial release (Closes: Bug#760263)

 -- Felix Yan <felixonmars@archlinux.org>  Wed, 30 Jan 2019 21:42:28 +0800
