=== debian/control ===
Source: golang-github-burntsushi-xgb
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>,
 Felix Yan <felixonmars@archlinux.org>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               xvfb,
               xauth
Standards-Version: 4.3.0
Homepage: https://github.com/BurntSushi/xgb
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/golang-github-burntsushi-xgb
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/golang-github-burntsushi-xgb.git
XS-Go-Import-Path: github.com/BurntSushi/xgb
Testsuite: autopkgtest-pkg-go

Package: golang-github-burntsushi-xgb-dev
Architecture: all
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         golang-go
Description: Low-level API to communicate with the X server. See the reference
 (https://github.com/BurntSushi/xgb) for more info.
