## golang-github-burntsushi-xgb 0.0~git20210121.deaf085

=== debian/changelog ===
golang-github-burntsushi-xgb (0.0~git20210121.deaf085-1) unstable; urgency=medium

  * Update to latest upstream commit.

 -- Felix Yan <felixonmars@archlinux.org>  Thu, 28 Jan 2021 07:56:46 +0800
