=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
                golang-any,
                xvfb,
                xauth
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/BurntSushi/xgb
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/golang-github-burntsushi-xgb
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/golang-github-burntsushi-xgb.git
 XS-Go-Import-Path: github.com/BurntSushi/xgb
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-burntsushi-xgb-dev
