=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := github.com/BurntSushi/xgb/examples

override_dh_auto_install:
	dh_auto_install
	# Only used in generating the binding code
	rm debian/golang-github-burntsushi-xgb-dev/usr/bin/xgbgen
	rmdir debian/golang-github-burntsushi-xgb-dev/usr/bin

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	xvfb-run dh_auto_test --
endif

%:
	dh $@ --buildsystem=golang --with=golang
